[API Reference](../README.md) > [GetStakerInfoResult](../interfaces/GetStakerInfoResult.md)



# Interface: GetStakerInfoResult


## Properties
<a id="stake"></a>

###  stake

**●  stake**:  *`BigNumber.BigNumber`* 

*Defined in [wrappers/genesisProtocol.ts:1162](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/genesisProtocol.ts#L1162)*





___

<a id="vote"></a>

###  vote

**●  vote**:  *`number`* 

*Defined in [wrappers/genesisProtocol.ts:1161](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/genesisProtocol.ts#L1161)*





___


